Name: PwSh.Fw.Network.DHCPv4
Architecture: all
AUTHORS:
- Charles-Antoine Degennes
OWNER: Charles-Antoine Degennes
LICENSEURL: https://gitlab.com/pwsh.fw/pwsh.fw.core/raw/master/LICENSE
LicenseFile: LICENSE
Description: "Powershell module to handle low-level DHCPv4 packets"
TAGS:
- PSEdition_Core
- Windows
- Linux
- MacOS
- PwSh.Fw
- DHCP
- DHCPv4
RELEASENOTES: null
COPYRIGHT: (c) 2020 Charles-Antoine Degennes. All rights reserved.